.First.lib <- function (lib, pkg)  {
  if (require("SparseM")+require("fields")<2)
    stop("KriSp requires the packages `fields' and `SparseM'")
  library.dynam("KriSp",pkg, lib)
  version <- version.KriSp(verbose=F)
  cat("\n`KriSp' version ",version[1],".",version[2],
      " (",version[3],") is loaded.",sep="")
  cat("\nUse `help(KriSp)' for an overview of this package", 
      fill=T)
}


