\name{KriSp}
\alias{KriSp}
\title{Tools for interpolating large data sets}
\description{
  KriSp is a collection of functions for interpolationg
  large spatial datasets with covariance tapering.}

\details{There are also generic functions that support  these methods such
     as 

      \code{plot} - diagnostic plots of fit\cr
      \code{summary} - statistical summary of fit\cr
      \code{print} - shorter version of summary\cr 
      \code{surface} - graphical display of fitted surface\cr
      \code{predict} - evaluation fit at arbitrary points 

      To get started, try some of the examples from help files for
      \code{KriSp}.
      See also the manual/tutorial at  \url{http://www.cgd.ucar.edu/stats/Software/KriSp}.

      The theoretical background can be found in the paper:
      
     Furrer, R., Genton, M. G., and Nychka, D. (2004). 
     Covariance Tapering for Interpolation of Large Spatial
     Datasets. Submitted to
     Journal of Computational and Graphical Statistics.

     
}

\note{DISCLAIMER:

     This is software for statistical research and not for commercial
     uses. The authors do not guarantee the correctness of any function
     or program in this package. Any changes to the software should not
     be made without the authors permission.


}
\keyword{spatial}

