\name{KriSp.methods}
\alias{coef.sparse}
\alias{coefficients}
\alias{fitted.sparse}
\alias{fitted.values.sparse}
\alias{residuals.sparse}
\alias{resid.sparse}
\alias{summary.sparse}
\alias{print.summary.sparse}
\alias{print.sparse}
\title{Accessing Sparse Kriging Fits}
\description{These functions are all \code{methods} for class \code{sparse}
  objects.}
\usage{summary(object, ...)
print(x, digits = max(3, getOption("digits") - 3),...)

residuals(object, ...)
resid(object, ...)

fitted(object, ...)
fitted.values(object, ...)

coef(object, ...)
coefficients(object, ...)
}
\arguments{
  \item{object,x}{an object of class \code{sparse}, typically the result
    of a call to \code{Krig.sparse} or \code{Krig.simple.sparse}. }
 \item{digits}{a non-null value for \code{digits} specifies the minimum number of
          significant digits to be printed in values.  If \code{digits} is
          \code{NULL}, the value of \code{digits} set by \code{options} is used.}
 \item{...}{further arguments passed to or from other methods.}

   }

\seealso{\code{\link{Krig.sparse}}, \code{\link{Krig.simple.sparse}}.}
\keyword{spatial}


