\name{anomaly}
\alias{anomaly.data}
\alias{anomaly}
\title{
  Precipitation anomalies of April 1948 in the US
}
\description{
The data are 
anomalies of aggregated monthly precipitation for April 1948 at 11,918
stations in the US.}
\usage{
data(anomaly)
}
\format{
A list containing the following components.
  \code{x}: longitude-latitude position of measurement locations,
  \code{Y}: are precipitation anomalies.
}
\source{\url{http://www.cgd.ucar.edu/stats/Data/US.monthly.met.html}}
\references{
Johns, C., Nychka, D., Kittel, T., and Daly, C. (2003).
Infilling sparse records of spatial fields.
Journal of the American Statistical Association, 98,
  796-806.
}
\seealso{\code{\link{simple.data}}.}
\examples{
data(anomaly)
plot(anomaly.data$x)
}
\keyword{datasets}
