cite.KriSp <- function() 
{
    cat("\n")
    cat("To cite KriSp in publications, use\n\n")
    msg <- "Furrer, R. (2004). KriSp: a Package for Covariance Tapering for Interpolation of Large Spatial Datasets. Submitted to Journal of Statistical Software. ISSN 1548-7660."
    writeLines(strwrap(msg, prefix = "  "))
    cat("\n")
    msg <- paste("Please cite KriSp when using it for data analysis.")
    writeLines(strwrap(msg))
    cat("\nA BibTeX entry for LaTeX users is\n\n")
    cat("  @Article{,\n")
    cat("     title\t   = {{KriSp}: a Package for Covariance Tapering\n")
    cat("                      for Interpolation of Large Spatial Datasets},\n")
    cat("     author        = {Furrer, R.},\n")
    cat("     journal       = {submitted to Journal of Statistical Software},\n")
    cat("     year\t   = {2004},\n")
    cat("     volume\t   = {11},\n")
#    cat("     number\t   = {2},\n")
#    cat("     pages\t   = {15--18},\n")
    cat("     issn          = {1548-7660},\n")
    cat("     url           = {http://www.jstatsoft.org/}\n")
    cat("   }\n\n")
}

