mater.cov <- function (distance, smooth, range, sill=1, nugget=0, eps=1e-07,...) 
{
  distance <- distprep(distance, range, 0)
  ifelse(distance < eps, nugget + sill,
         ifelse(distance > 250, 0,  # is necessary for numerical reasons
                sill * (((2^(-(smooth - 1)))/gamma(smooth)) * 
                        (distance^smooth) * besselK(x = distance, nu = smooth))))
}

