print.sparse <- function(x,digits = max(3, getOption("digits") - 3),...){
  n <- length(x$Y)
  cat("\nCall:\n  ")
  dput(x$call)
  cat("\nCovariance:",x$cov.fun)
  cat("\nTaper:",x$taper.fun,"with range",x$range)
  cat("\n\nNumber of obs. =",n)
  cat("\n")
  if (!is.null(x$coef)) {
    cat("\nSpatial trend:")
    cat("\n  order m=",x$m,", betahat=(",sep="")
    cat(round(x$coef,digits),sep=",")
    cat(")\n  convergence with MSE=",sep="")
    cat(round(x$iternorm[length(x$iternorm)],3),"after",length(x$iternorm),"steps")
  }
  cat("\n\n")
}


