\name{KriSp-internal}
\alias{distprep}
\alias{predict.surface.se.sparse}
\alias{predict.se.sparse}
\alias{version.KriSp}
\title{KriSp internal and secondary functions 
}
\description{
Listed below are supporting functions for KriSp. 
}
\usage{distprep(distance, range, effect)

version.KriSp(verbose=TRUE)

predict.surface.se.sparse(object,...)
predict.se.sparse(object,...)
}
\details{
   \code{distprep} is an auxiliary function used in the different 
   covariance functions. \code{effect} can be used if `effective'
   ranges should be considered.

   As all \code{sparse} objects are also \code{Krig} objects, we 
   need as many methods as defined for \code{Krig} in the \code{fields} library.
}
\keyword{internal}
